#include "anotherwindow.h"

AnotherWindow::AnotherWindow(QStringList str, QWidget *parent) :
    QWidget(parent)
{
    modelNew = new XmlModel(this);
    treeViewNew =new QTreeView(this);
    treeViewNew ->setModel(modelNew);

    setWindowTitle(tr("New Window"));
    setMinimumSize(160, 160);
    resize(480, 320);

    modelNew->addFiles(&str);
    treeViewNew->reset();
}

AnotherWindow::~AnotherWindow()
{
    delete modelNew;
    delete treeViewNew;
}
